/**
* Fuel Theme
* Version 6.0.6
**/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Hero
# Our Providers
# CTA's
# Real Reviews
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# Hero
--------------------------------------------------------------*/
.home-hero {padding-top: 1.6rem;padding-bottom: calc(50vw + 2.5rem);}
.home-hero.wp-block-cover .wp-block-cover__inner-container { position: initial; }
.home-hero-text-container {margin-top: 0;z-index: 1;position: relative;}
.hero-logo-icon {position: absolute;top: auto;right: 0;bottom: 1.3rem;left: 0;z-index: 0;margin: auto;width: 50vw;max-width: 18rem;height: 50vw;max-height: 18rem;/* border: 1px solid red; */}
.home-hero-title-top.wp-block-heading {font-size: clamp(0.8rem, 4vw, 1.2rem);letter-spacing: 4px;}
.home-hero-title-main.wp-block-heading { font-size: clamp(1.3rem, 4vw, 2rem); }
.home-hero-text-container-btns { justify-content: center; }

@media (max-width: 68.49em) {
    #hero_section { min-height: unset !important; }
}

@media (min-width: 43.75em) { 
    .home-hero { padding-bottom: 20.45rem; }
}

@media (min-width: 58.5em) { 
    .home-hero-title-top.wp-block-heading { margin-bottom: 0.75rem; margin-left: -1.2rem; }
}

@media (min-width: 68.5em) { 
    .home-hero {padding-top: 4.6rem;padding-bottom: 6.4rem;}
    .hero-logo-icon { top: -4.6rem; right: auto; left: -3.9rem; width: 35.2vw; max-width: 33.8rem; height: 35.2vw; max-height: 33.8rem; margin: 0; }
    .home-hero-text-container {max-width: 38rem;margin-right: 0 !important;margin-left: calc((50% - 11.2rem) - 1rem) !important;} 
    .home-hero-text { line-height: 1.9; margin-top: 1.6rem; margin-bottom: 2rem; }
    .home-hero-text-container-btns { justify-content: flex-start; }
}

/* Hero Logo Animation */
.hero-logo-icon .large-leaf { animation-name: noJs; animation-delay: 3s; animation-duration: 800ms; animation-fill-mode: both; stroke-dashoffset: 885;stroke-dasharray: 885;animation-name: flower;animation-duration: 2s;animation-delay: 0ms;animation-fill-mode: both;animation-play-state: paused;}
.js-intersected .hero-logo-icon .large-leaf { animation-play-state: running; }
.hero-logo-icon .small-leaf {animation-name: noJs;animation-delay: 3s;animation-duration: 400ms;animation-fill-mode: both;stroke-dashoffset: 295;stroke-dasharray: 295;animation-name: flower;animation-duration: 2s;animation-delay: 0ms;animation-fill-mode: both;animation-play-state: paused;}
.js-intersected .hero-logo-icon .small-leaf { animation-play-state: running; }

@keyframes noJs {
    from { opacity: 0; }
    to { opacity: 1; }
}

@keyframes flower {
    to { stroke-dashoffset: 0; }
}


/*--------------------------------------------------------------
# Our Providers
--------------------------------------------------------------*/

/* 
In style.css 
*/


/*--------------------------------------------------------------
# CTA's
--------------------------------------------------------------*/
.cta-section-columns { gap: 3.7rem 0; }
.cta-section-col { position: relative; }
.cta-section-col .cta1 { --i: 0; }
.cta-section-col .cta2 { --i: 3; }
.cta-section-col .cta3 { --i: 6; }
.cta-section-col:before {content: '';background: var(--primary-color);width: 100%;height: 1px;position: absolute;right: 0;bottom: calc((1.4rem + 1px) * -1);left: 0;margin: auto;}
.cta-section-col:after {content: '';background: var(--primary-color);width: calc(0.4rem + 1px);height: calc(0.4rem + 1px);border-radius: 50%;position: absolute;right: 0;bottom: -1.65rem;left: 0;margin: auto;}
.cta-section-col.cta3:before, .cta-section-col.cta3:after { display: none; }
.cta-section-col .wp-block-image { overflow: hidden; }
.cta-section-col img { width: 100%; max-height: 23rem; object-position: top; transition: transform 1s; }
.cta-section-col a:is(:hover, :focus) img { transform: scale(1.1) }
.cta-top-icon {height: 2.8rem;position: absolute;top: -1.4rem;right: 0;left: 0;z-index: 2;margin: auto;transition: 500ms ease;}
.cta-link-container {display: inline-block;--y: 0;--time: 600ms;width: 100%;margin: 0;}
.cta-section-col .wp-block-cover {align-items: flex-start;padding-top: 5rem;min-height: clamp(17rem, 43.8vw, 24rem);}
.cta-section-col .wp-block-cover .wp-block-cover__background {transition: 1s ease;}
.cta-section-col .wp-block-cover .wp-block-cover__inner-container { position: initial; }
.cta-title {width: 11.3rem;font-size: 1.3rem;margin-bottom: 2.5rem;position: relative;transition: 500ms ease;}
.cta2 .cta-title {max-width: 10rem;}
.cta-title:before {content: '';background: var(--white);width: 3.1rem;height: 1px;position: absolute;right: 0;bottom: calc((1.4rem + 1px) * -1);left: 0;margin: auto;transform: scaleX(0);transition: 500ms ease;}
.cta-title:after {content: '';background: var(--white);width: calc(0.4rem + 1px);height: calc(0.4rem + 1px);border-radius: 50%;position: absolute;right: 0;bottom: -1.65rem;left: 0;margin: auto;}
.cta-fadeup-text {transition: 500ms ease;opacity: 0;transform: translateY(5rem);margin: 0;max-width: 24rem;}
.cta-bottom-bar {position: absolute;right: 0;bottom: 0;left: 0;background: var(--primary-transparent);padding: 0.75rem 0;margin: 0;}
.cta-bottom-bar .caret-right {transform: translateX(0.6rem);transition: 300ms ease;}

/* Hover State */
.cta-section-col:has(.cta-link-container:is(:hover, :focus)) .cta-top-icon { transform: rotate(90deg); }
.cta-link-container:is(:hover, :focus) .wp-block-cover .wp-block-cover__background { opacity: 0.6; }
.cta-link-container:is(:hover, :focus) .cta-title { transform: translateY(-2rem); }
.cta-link-container:is(:hover, :focus) .cta-title:before { transform: scale(1); }
.cta-link-container:is(:hover, :focus) .cta-fadeup-text {opacity: 1;transform: translateY(-2rem);}
.cta-link-container:is(:hover, :focus) .cta-bottom-bar .caret-right { transform: translateX(1rem); }

@container cta (max-width: 17.5rem) { 
    #cta_section p::before { --cta-bg-width: 2rem; }
    #cta_section p::after { height: 1rem; width: 1rem; right: 0.5rem; }
}

@media (max-width: 68.49em) { 
    #cta_section {flex-direction: column;margin-top: 2.6rem;}
}

@media (min-width: 68.5em) { 
    .cta-section-col .wp-block-cover {min-height: clamp(24rem, 42.9vw, 30rem);}
    .cta-top-icon { height: 4rem; top: -2rem; }
}

@media (min-width: 48.875em) { /* 782px */
    .cta-section-columns {gap: 0 1.2rem;padding: 3rem 0;}
    .cta-section-col:before {transform: scale(0);transform-origin: left;transition: 500ms ease;transition-delay: 1700ms;}
    .cta-section-col:after {transform: scale(0);transform-origin: center;transition: 500ms ease;transition-delay: 1200ms;}
    .js-intersected.cta-section-col:before, .js-intersected.cta-section-col:after { transform: scale(1); }
    .cta-section-col.cta1 {transform: translateY(-2rem);}
    .cta-section-col.cta1:before {width: 1px;height: 100%;top: -2rem;right: calc((0.6rem + 1px) * -1);bottom: auto;left: auto;}
    .cta-section-col.cta1:after {top: -2rem;right: calc((0.8rem + 1px) * -1);bottom: 2rem;left: auto;}
    .cta-section-col.cta2:before, .cta-section-col.cta2:after { display: none; }
    .cta-section-col.cta3 { transform: translateY(2rem); }
    .cta-section-col.cta3:before {content: '';display: block;width: 1px;height: 100%;top: auto;right: auto;bottom: -2rem;left: calc((0.6rem + 1px) * -1);}
    .cta-section-col.cta3:after {content:'';display: block;background: var(--primary-color);width: calc(0.4rem + 1px);height: calc(0.4rem + 1px);border-radius: 50%;position: absolute;~: 0;margin: auto;top: 2rem;right: auto;bottom: -2rem;left: calc((0.8rem + 1px) * -1);}
    .cta-title { font-size: 1.1rem;width: auto;}
    .cta-fadeup-text { font-size: 0.85rem; }
}

@media (min-width: 58.5em) { 
    .cta-section-columns {gap: 0 2.4rem;padding: 8rem 0;}    
    .cta-section-col.cta1 {transform: translateY(-4rem);}
    .cta-section-col.cta1:before { top: -4rem; right: calc((1.2rem + 1px) * -1); }
    .cta-section-col.cta1:after { right: calc((1.4rem + 1px) * -1); bottom: 4rem; }
    .cta-section-col.cta3 {transform: translateY(4rem);}
    .cta-section-col.cta3:before { bottom: -4rem; left: calc((1.2rem + 1px) * -1); }
    .cta-section-col.cta3:after { bottom: -4rem; left: calc((1.4rem + 1px) * -1); }
    .cta-title {font-size: 1.3rem;}
}

@media (min-width: 68.5em) { 
    .cta-section-columns {padding: 4rem 0 11.8rem;}
    .cta-fadeup-text { font-size: 1rem; }
}

@media (min-width: 82.5em) { 
    .cta-section-columns {gap: 0 4.8rem;}
    .cta-section-col.cta1:before {top: -4rem;right: calc((2.4rem + 1px) * -1);}
    .cta-section-col.cta1:after {right: calc((2.6rem + 1px) * -1);}
    .cta-section-col.cta3:before {left: calc((2.4rem + 1px) * -1);}
    .cta-section-col.cta3:after {bottom: -4rem;left: calc((2.6rem + 1px) * -1);}
    .cta-section-col .wp-block-cover { padding-top: 10.8rem; }
}

@media (min-width: 87.5em) { /* 1400px */
    .cta-title {font-size: 2rem;}
    .cta2 .cta-title {max-width: none;}
}


/*--------------------------------------------------------------
# Real Reviews
--------------------------------------------------------------*/
#reviews_section {position: relative;max-width: 58rem;margin-top: 0;}
.reviews-section-title { max-width: 100%; position: relative; }
.reviews-section-title:after { content: ''; width: 1.275rem; height: 0.9rem; position: absolute; top: -1rem; left: -0.64rem; background-size: contain; background-image: url('data:image/svg+xml,<svg width="49" height="34" viewBox="0 0 49 34" fill="none" xmlns="http://www.w3.org/2000/svg"><path opacity="0.15" d="M45.1021 0H34.6939L27.7551 13.6V34H48.5714V13.6H38.1633L45.1021 0ZM17.3469 0H6.93878L0 13.6V34H20.8163V13.6H10.4082L17.3469 0Z" fill="%23732F59"/></svg>'); }
.reviews-section-btns { justify-content: center; }
.reviews-section-carousel {background: none;max-width: 58rem;padding: 0 0 0;}
.reviews-section-carousel .wp-block-fuel-carousel-slide {border: 1px solid var(--primary-color);padding: 1rem 1rem 1rem;display: block;max-height: 25rem;overflow: scroll;}
.fm-nav-arrow {background: var(--primary-color);border: 1px solid var(--primary-color);border-radius: 50%;color: var(--white);padding: 0;width: 1.2rem;height: 1.2rem;}
.fm-nav-arrow:is(:hover,:focus-visible) {background: var(--white);color: var(--primary-color);}
.fm-nav-arrow svg {width: 0.8rem;height: 0.8rem;}
.fm-nav-arrow.fm-prev svg {padding: 0 0.2rem 0 0.1rem;}
.fm-nav-arrow.fm-next svg { padding: 0 0.1rem 0 0.2rem; }
.fm-carousel-bullets { display: none; }

@media (min-width: 37.5em) { /* 600px */
    .fm-carousel-overflow { max-width: calc(100% - 3rem); }
}

@media (min-width: 48.875em) { /* 782px */
    .fm-carousel-overflow {max-width: calc(100% - 3.5rem);}
}

@media (min-width: 58.5em) { 
    .reviews-section-title {max-width: 58rem;margin-bottom: 2rem;text-align: left;}
    .reviews-section-btns { position: absolute; top: 0; right: 0; margin: 0; }
    .fm-carousel-overflow {max-width: calc(100% - 5rem);}
    .fm-nav-arrow { width: 2rem; height: 2rem; }
    .fm-nav-arrow.fm-prev { left: 0; }
    .fm-nav-arrow.fm-next { right: 0; }
}

@media (min-width: 82.5em) { 
    .reviews-section-title:after { width: 2.42rem; height: 1.7rem; top: -2rem; left: -2.42rem; }
    .fm-carousel-overflow { max-width: none; }
    .fm-nav-arrow.fm-next { right: -3rem; }
    .fm-nav-arrow.fm-prev { left: -3rem; }
}














